Puthagam Admin Panel - Bug #5056

Manage Collection > Not displaying the 5th collection.
11/04/2022 11:28 AM - Shubham J

Status: Reopened Start date: 11/04/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211041128-zmbfv.png

History

#1 - 11/21/2022 02:46 PM - Sujeet y

- Status changed from New to Resolved

#2 - 11/25/2022 12:14 PM - Shubham J
- File clipboard-202211251214-hguyh.png added

- Status changed from Resolved to Reopened

clipboard-202211251214-hguyh.png

Files
clipboard-202211041128-zmbfv.png 79.4 KB 11/04/2022 Shubham J
clipboard-202211251214-hguyh.png 86.3 KB 11/25/2022 Shubham J
